Subject: Win95 Compiler
From: [email-masked] (James A Leath)

13 Aug 1997 15:24:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: [email-masked]
Original-Sender: [email-masked]

I have Windows 95, and I'm not very knowledgeable about compilers and the
like, and I need to compile a C file on my computer. I was wondering if what
was on your Cygnus page had what I needed, and I downloaded the
usertools.exe (4.4 megs) and I'm not sure if this is what I needed. I notice
the developers kit needed a compiler to compile it, and I thought that was
odd since I don't have a compiler to compile it. Please help me.

Thanks, :)

James A. Leath

[email-masked]
http://www.gower.net/phoenix/index.html

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".